summary.mona {cluster} | R Documentation

## Summary Method for ‘mona’ Objects

### Description

Returns (and prints) a summary list for a `mona` object.

### Usage

    ## S3 method for class 'mona'
    summary(object, ...)
    ## S3 method for class 'summary.mona'
    print(x, ...)

### Arguments

`x, object` | a `mona` object.
`...` | potential further arguments (require by generic).

### See Also

`mona`, `mona.object`.

[Package cluster version 1.14.2 Index]